.font-2 {   
    font-family: 'Comfortaa', cursive;
}

.header-content {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}


.top-book-now{
    padding: .3em 1em;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1em;
    display: inline-block;
}

#logo {
    position: absolute;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.41);
    width: 230px;
    z-index: 2;
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    #logo { 
    width: 200px;   
    transform: translateY(10%);
}
}

@media only screen and (min-width: 576px) and (max-width: 991px){
    #logo {   
    width: 190px;    
    transform: translate(-10%,10%);
}
}


#logo > img{
    width: 100%;
}

#nav_data ul{
    margin: 0!important;
}

#nav_data ul li {
       display: inline-block;
    padding: .35em .5em;
    margin: .15em 0;
    border-right: 1px solid;
    border-color: rgba(0, 0, 0, 0.2);
}
#nav_data ul li:last-child{
    border-right: none;
}

#nav_data ul li a{
    display: block;
}

#nav_data li a.active{font-weight: bold;}



@media only screen and (max-width: 991px){
    .header-content{
        display: block;
        text-align: right;
    }

    .header-content > span{
        margin-right: .75em;
    }

    .menu-banner{
       
    }

    #menu_root{position: relative; height: 40px;}

    #nav_data{
    position: fixed;
    top: 0;
    left: 0;   
    width: 255px;
    height: 100%;
    z-index: 2;
    transition: all ease-out .5s;
    transform: translateX(-100%);
    }


    .nav-show{
            transform: translateX(0%)!important;
    }

   #nav_data ul li {
    display: block;
    padding: .25em 1em;
    text-align: center;
    margin: .25em 0;
    border-right:none;
}

}

@media only screen and (max-width: 767px){
        #logo {
    position: relative;    
    margin: .25em auto;
}

.header-content{       
        text-align: center;
    }

    .header-content > *{
        display: block;
        margin: .25em 0;
    }



}



#menuButton{display: none;}
#menu-shadow{display: none;}
@media only screen and (max-width: 991px){
   #menuButton {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: none;
    border: 1px solid;
    padding: 0 10px;
    font-size: 1.3em;
    border-radius: .2em;
}

#menu-shadow {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.49);
    z-index: 1;
    border: none;
}

.shadow-show{
    display: block!important;
}

}


.big-book-now {display: block;padding: 10px 0;text-align: center;}

.list-style-1 li {display: inline-block;width: 100%;padding-left: 15px;position: relative;}                         
.list-style-1 li:before {font-family: fontAwesome;position: absolute;left: 0;font-size: .8em;transform: translate(-40%,18%);}
.list-style-icon-1 li:before {
    content: '\f046';
}

@media only screen and (min-width:768px){
.list-style-1{columns:3}